## python-authentic2-auth-kerberos 1.6.post4+gc0341da

=== debian/changelog ===
python-authentic2-auth-kerberos (1.6.post4+gc0341da-1~eob80+1) jessie-eobuilder; urgency=medium

  * Eobuilder version

 -- Benjamin Dauvergne <eobuilder@jenkins2.entrouvert.org>  Fri, 10 May 2019 12:02:58 +0200

python-authentic2-auth-kerberos (1.0.0) wheezy; urgency=low

  * New upstream release 

 -- Benjamin Dauvergne <bdauvergne@entrouvert.org>  Thu, 13 Mar 2014 12:00:29 +0100
