=== debian/control ===
Source: python-authentic2-auth-kerberos
Maintainer: Benjamin Dauvergne <info@entrouvert.com>
Section: python
Priority: optional
Build-Depends: python-setuptools (>= 0.6b3), python-all (>= 2.6), debhelper (>= 9.0.0),
 python-django (>= 1.5)
Standards-Version: 3.9.1
X-Python-Version: >= 2.6

Package: python-authentic2-auth-kerberos
Architecture: all
Depends: ${misc:Depends},
    python-authentic2 (>= 2.1.2),
    python-django-kerberos (< 2)
Description: Kerberos authentication frontend for Authentic2
