=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.6.0+git at
# Fri, 14 Jun 2013 17:33:52 +0200

%:
	dh $@ --with python2 --buildsystem=python_distutils
